SciQLOP - Task #1972

Epic story # 1165 (Closed): Récupération des données (AMDA)

User story # 1276 (Closed): Configuration du serveur AMDA
Générer des std::vector pour les résultats AMDA
07/09/2017 12:14 PM - Anonymous

Status: Closed
Assignee:

Category:

Target version:

revision: ro
0%
Description

Puisque les séries de données stockent désormais des std::vector a la place de QVector (pour des probleémes d'optimisation lors du
merge), revoir le parser AMDA de sorte a générer directement des std::vector en sortie, afin d'éviter des conversions depuis les

QVector.

History

#1 - 11/09/2017 11:53 AM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 11/09/2017

#2 - 11/09/2017 12:16 PM - Anonymous

- Status changed from In Progress to Closed
